### Method

# ICalGLib Object set_owner

since: 1.0

#### Declaration [src]

    void
    i_cal_object_set_owner (
      ICalObject* iobject,
      GObject* owner
    )

#### Description [src]

Sets an owner of the native libical structure, that is an object responsible for a destroy of the native libical structure.

Available since: 1.0

Sets property | `ICalGLib.Object:owner`

#### Parameters

`owner`

  Type: `GObject`

  Owner of the native libical structure.

  The data is owned by the caller of the method.